%define name gxmessage
%define version 2.0.5
%define release 1mdk
Summary:	An xmessage substitute for gtk-2.0
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
URL:		http://homepages.ihug.co.nz/~trmusson
Group:		Development/GNOME and GTK+
Source:		%{URL}/stuff/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	gtk+2.0

%description

To quote from the xmessage manual page, xmessage is a program to
"display a message or query in a window." It returns an exit code based
on the user's response. gxmessage is a gtk-2.0 based clone of xmessage.


%prep
%setup -q


%build
%configure --bindir=/usr/X11R6/bin
%make


%install
%__rm -rf %buildroot
%makeinstall bindir=%buildroot/usr/X11R6/bin


%clean
%__rm -rf %buildroot


%files
%defattr (0755,root,root,0755)
/usr/X11R6/bin/%name
%defattr (0644,root,root,0755)
%doc AUTHORS ChangeLog README TODO
%_mandir/man1/%name.1*
%_datadir/pixmaps/%name.png


%changelog
* Tue Oct 28 2003 Han Boetes <han@linux-mandrake.com> 2.0.5-1mdk
- Bump
- spec cleanup

* Fri Dec 27 2002 Han Boetes <han@linux-mandrake.com> 2.0.3-2mdk
- rebuild because of new rpm macros and new glibc

* Tue Aug  6 2002 Han Boetes <han@linux-mandrake.com> 2.0.3-1mdk
- First spec for mandrake.
